@charset "utf-8";
.sub_con {padding-bottom:0}
.orga_table h4 {text-align:center; margin-bottom:var(--sub_pd_half); font-size:32px; font-weight:700}
.orga_map {text-align: center;margin-bottom:var(--sub_pd)}
.map_top {background-color:var(--color-main2);width: 220px;height: 220px;color:#fff;border-radius: 50%;border: 20px solid rgb(255 255 255 / 80%);display: inline-flex;align-items: center;justify-content: center;font-size:24px}
.executive {display:flex;flex-direction: column;align-items: center;/* gap: 2rem; */position: relative;}
.executive > div {width:100%;text-align: center;padding-top: 2rem;}
.executive > div span {display: inline-block;width:300px;/* border:2px solid var(--color-main2); */background: var(--gradient);font-size:20px;text-align: center;color: #ffffff;border-radius: 3rem;padding: 1.5rem;font-weight: 500;}
.executive .map01 {width: 80%;text-align: right;position: relative;}
.executive .map03 {padding-top: 6rem;}
.orga_map .tree {display:flex;justify-content: space-between;align-items: center;width: 80%;padding-top: 2rem;}
.tree ul {position:relative}
.tree li {
    width: 300px;
    padding: 1.5rem;
    background-color: #fbe4d9;
    border-radius: 3rem;
    position: relative;
    color: #444;
    font-weight: 500;
}
.tree li + li {margin-top:.5rem}
.tree ul:last-child {padding-right:0}
.team {display: flex;justify-content: center;gap: 6rem;}
.team li {width:100%;padding: 1.5rem;border: 2px solid var(--color-main2);border-radius: 3rem;box-shadow: 5px 5px 15px rgb(230 73 100 / 12%);font-weight: 500;position: relative;background-color: #fff;}

.executive:before {content:"";position:absolute;display:block;border-right:1px solid #ccc;height: 74%;top:0;left:50%;z-index: -1;}
.executive .map01:before {content:"";position:absolute;display:block;border-top:1px solid #ccc;right: 0;top: 0;margin-top: 5rem;width: 50%;z-index: -1;}
.orga_map .tree:before {content:"";position:absolute;display:block;border-top:1px solid #ccc;width:58%;left:50%;transform:translateX(-50%);z-index: -1;}
.team:before {content:"";position:absolute;display:block;border: 1px solid #ccc;width: 80%;margin-top: -3rem;border-radius: 2rem;height: 17%;z-index: -1;border-bottom: 0;}
.team li:before {content:"";position:absolute;display:block;border-right:1px solid #ccc;height: 3rem;top: 0;margin-top: -3rem;left: 50%;z-index: -1;}
.team li:first-child::before, .team li:last-child::before {display:none}
.team li:after {content:"";position:absolute;display:block;width:10px; height:10px; background-color:var(--color-main2); top:0; left:50%; transform:translateX(-50%); margin-top:-5px; border-radius:50%}
.member {}
.member + .member {margin-top:var(--sub_pd_half)}
.member h5 {margin-bottom: 2rem;font-size: 26px;position: relative;display: inline-block;padding-right: 1rem;}
.member h5:after {content:"";position:absolute;display:block;width:10px;height:10px;background-color:var(--color-main2);right: 0;top:0;border-radius: 3rem 0;}
.member table {width: 100%;text-align: center;}
.member table th {background-color: #0083c414;/* color:var(--color-main2); */padding: 1rem;font-weight: 600;}
.member table td {padding:1rem;/* border-bottom: 1px solid #ddd; */background-color: #fff;border-top: 1px solid #ddd;}
.member table tr:first-of-type td {border-top:0}
.member table td[rowspan] {border-right:1px solid #ddd;border-bottom: 0;border-top: 1px solid #ddd;}
.member table td[rowspan]:last-child {border-right:0; border-left:1px solid #ddd}
.member_list {display: flex;gap:2rem;flex-wrap: wrap;}
.member_list li {width: 48.85%;background-color:#fff;padding:2rem;border-radius: 1rem;box-shadow: 0 3px 10px rgb(0 0 0 / 10%);}
.member_list .area {display:flex;gap: 1rem;margin: 1rem 0;}
.member_list .area p:first-child {/* color:var(--color-main2); */font-weight:600}
.member_list .welfare {/* margin:1rem 0; */font-size: 17px;}
.member_list .welfare p {word-break: keep-all;}
.member_list .top p {font-weight: 600;font-size:20px;color: var(--color-main2)}
.member_list .top span {background-color:var(--color-main2);color:#fff;padding: .5rem 1rem;display:inline-block;border-radius: 2rem;margin-right: .5rem;font-size: 18px;}

/* PC */ 
@media only screen and (min-width:1280px) and (max-width: 1600px)  {

}

/* 테블릿 가로, 테블릿 세로 (해상도 768px ~ 1024px)*/ 
@media all and (max-width:1024px) {
    .executive .map01, .orga_map .tree {width:100%}
    .team {gap:1rem;display: flex;align-items: flex-start;}
    .team li {word-break:keep-all}
    .executive:before {height: 71%;}
    .team:before {width: 77%;}
}

/* 모바일 가로, 모바일 세로 (해상도 480px ~ 767px)*/ 
@media all and (max-width:767px) {
    .executive .map01 {text-align:center}
    .tree ul {width:48%}
    .tree li {width:100%}
    .executive .map03 {padding-top:2rem}
    .team {flex-wrap:wrap}
    .executive:before {height: 50%;}
    .team:before, .team li:before {display:none;}
}